import request from '@/utils/request';

/**
 * 查看协议供货的商品
 * */
export function getProtocolSupplyGoods(params: any) {
  return request({
    url: '/goods/protocolSupplyGoods',
    method: 'get',
    params
  });
}
